Flow Title=FLOODWAY
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR FW
River Rch & RM=Main Stem,Reach - 1       ,1996.0  
     207     207
River Rch & RM=Main Stem,Reach - 1       ,1421.0  
     383     383
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.022
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.022
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
